## rust-test-with 0.12.2

=== debian/changelog ===
rust-test-with (0.12.2-3) unstable; urgency=medium

  * Team upload.
  * Package test-with 0.12.2 from crates.io using debcargo 2.7.5
  * Replace unmaintained users dependency with uzers

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 09 Dec 2024 06:15:01 +0000

rust-test-with (0.12.2-2) unstable; urgency=medium

  * Team upload.
  * Package test-with 0.12.2 from crates.io using debcargo 2.6.1
  * Stop patching byte-unit dependency
  * Relax which dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jul 2024 16:16:21 +0000

rust-test-with (0.12.2-1) unstable; urgency=medium

  * Package test-with 0.12.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 22 Dec 2023 15:16:11 +0000
