=== debian/control ===
Source: rust-test-with
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-uzers-0.12+default-dev <!nocheck>,
 librust-which+default-dev (>= 4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-with]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-with
Homepage: https://github.com/yanganto/test-with
X-Cargo-Crate: test-with
Rules-Requires-Root: no

Package: librust-test-with-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-unit-5+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-uzers-0.12+default-dev,
 librust-which+default-dev (>= 4-~~)
Provides:
 librust-test-with+byte-unit-dev (= ${binary:Version}),
 librust-test-with+default-dev (= ${binary:Version}),
 librust-test-with+executable-dev (= ${binary:Version}),
 librust-test-with+http-dev (= ${binary:Version}),
 librust-test-with+ign-msg-dev (= ${binary:Version}),
 librust-test-with+num-cpus-dev (= ${binary:Version}),
 librust-test-with+reqwest-dev (= ${binary:Version}),
 librust-test-with+runtime-dev (= ${binary:Version}),
 librust-test-with+user-dev (= ${binary:Version}),
 librust-test-with+users-dev (= ${binary:Version}),
 librust-test-with+which-dev (= ${binary:Version}),
 librust-test-with-0-dev (= ${binary:Version}),
 librust-test-with-0+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0+default-dev (= ${binary:Version}),
 librust-test-with-0+executable-dev (= ${binary:Version}),
 librust-test-with-0+http-dev (= ${binary:Version}),
 librust-test-with-0+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0+reqwest-dev (= ${binary:Version}),
 librust-test-with-0+runtime-dev (= ${binary:Version}),
 librust-test-with-0+user-dev (= ${binary:Version}),
 librust-test-with-0+users-dev (= ${binary:Version}),
 librust-test-with-0+which-dev (= ${binary:Version}),
 librust-test-with-0.12-dev (= ${binary:Version}),
 librust-test-with-0.12+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0.12+default-dev (= ${binary:Version}),
 librust-test-with-0.12+executable-dev (= ${binary:Version}),
 librust-test-with-0.12+http-dev (= ${binary:Version}),
 librust-test-with-0.12+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0.12+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0.12+reqwest-dev (= ${binary:Version}),
 librust-test-with-0.12+runtime-dev (= ${binary:Version}),
 librust-test-with-0.12+user-dev (= ${binary:Version}),
 librust-test-with-0.12+users-dev (= ${binary:Version}),
 librust-test-with-0.12+which-dev (= ${binary:Version}),
 librust-test-with-0.12.2-dev (= ${binary:Version}),
 librust-test-with-0.12.2+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0.12.2+default-dev (= ${binary:Version}),
 librust-test-with-0.12.2+executable-dev (= ${binary:Version}),
 librust-test-with-0.12.2+http-dev (= ${binary:Version}),
 librust-test-with-0.12.2+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0.12.2+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0.12.2+reqwest-dev (= ${binary:Version}),
 librust-test-with-0.12.2+runtime-dev (= ${binary:Version}),
 librust-test-with-0.12.2+user-dev (= ${binary:Version}),
 librust-test-with-0.12.2+users-dev (= ${binary:Version}),
 librust-test-with-0.12.2+which-dev (= ${binary:Version})
Description: Lib help you run test with condition - Rust source code
 Source code for Debianized Rust crate "test-with"
