=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --all-features
Features: test-name=rust-test-with:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features byte-unit
Features: test-name=librust-test-with-dev:byte-unit
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets
Features: test-name=librust-test-with-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features executable
Features: test-name=librust-test-with-dev:executable
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features http
Features: test-name=librust-test-with-dev:http
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features ign-msg
Features: test-name=librust-test-with-dev:ign-msg
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features num_cpus
Features: test-name=librust-test-with-dev:num_cpus
Depends: dh-cargo (>= 31), rustc, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.15.0-~~), librust-tokio-1+macros-dev (>= 1.15.0-~~), librust-tokio-1+rt-dev (>= 1.15.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.12.2 --all-targets --no-default-features --features reqwest
