## rust-test-with 0.15.3

=== debian/changelog ===
rust-test-with (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package test-with 0.15.3 from crates.io using debcargo 2.7.8
  * Drop patch uzers-provides-users, upstream now uses uzers
  * Remove dev-dependency on libtest-with which is not in Debian.
  * Update patches for new upstream.
  * Relax dev-dependencies on rstest and serial-test.
  * Bump uzers dependency to 0.12

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 03:06:27 +0000
