=== debian/control ===
Source: rust-test-with
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-proc-macro-error2-2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-uzers-0.12+default-dev <!nocheck>,
 librust-which+default-dev (<< 9-~~) <!nocheck>,
 librust-which+default-dev (>= 6.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-with]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-with
Homepage: https://github.com/yanganto/test-with
X-Cargo-Crate: test-with
Rules-Requires-Root: no

Package: librust-test-with-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-unit-5+default-dev,
 librust-chrono-0.4+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-proc-macro-error2-2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev,
 librust-uzers-0.12+default-dev,
 librust-which+default-dev (<< 9-~~),
 librust-which+default-dev (>= 6.0.3-~~)
Provides:
 librust-test-with+byte-unit-dev (= ${binary:Version}),
 librust-test-with+chrono-dev (= ${binary:Version}),
 librust-test-with+default-dev (= ${binary:Version}),
 librust-test-with+executable-dev (= ${binary:Version}),
 librust-test-with+http-dev (= ${binary:Version}),
 librust-test-with+ign-msg-dev (= ${binary:Version}),
 librust-test-with+num-cpus-dev (= ${binary:Version}),
 librust-test-with+reqwest-dev (= ${binary:Version}),
 librust-test-with+runtime-dev (= ${binary:Version}),
 librust-test-with+timezone-dev (= ${binary:Version}),
 librust-test-with+user-dev (= ${binary:Version}),
 librust-test-with+uzers-dev (= ${binary:Version}),
 librust-test-with+which-dev (= ${binary:Version}),
 librust-test-with-0-dev (= ${binary:Version}),
 librust-test-with-0+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0+chrono-dev (= ${binary:Version}),
 librust-test-with-0+default-dev (= ${binary:Version}),
 librust-test-with-0+executable-dev (= ${binary:Version}),
 librust-test-with-0+http-dev (= ${binary:Version}),
 librust-test-with-0+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0+reqwest-dev (= ${binary:Version}),
 librust-test-with-0+runtime-dev (= ${binary:Version}),
 librust-test-with-0+timezone-dev (= ${binary:Version}),
 librust-test-with-0+user-dev (= ${binary:Version}),
 librust-test-with-0+uzers-dev (= ${binary:Version}),
 librust-test-with-0+which-dev (= ${binary:Version}),
 librust-test-with-0.15-dev (= ${binary:Version}),
 librust-test-with-0.15+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0.15+chrono-dev (= ${binary:Version}),
 librust-test-with-0.15+default-dev (= ${binary:Version}),
 librust-test-with-0.15+executable-dev (= ${binary:Version}),
 librust-test-with-0.15+http-dev (= ${binary:Version}),
 librust-test-with-0.15+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0.15+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0.15+reqwest-dev (= ${binary:Version}),
 librust-test-with-0.15+runtime-dev (= ${binary:Version}),
 librust-test-with-0.15+timezone-dev (= ${binary:Version}),
 librust-test-with-0.15+user-dev (= ${binary:Version}),
 librust-test-with-0.15+uzers-dev (= ${binary:Version}),
 librust-test-with-0.15+which-dev (= ${binary:Version}),
 librust-test-with-0.15.3-dev (= ${binary:Version}),
 librust-test-with-0.15.3+byte-unit-dev (= ${binary:Version}),
 librust-test-with-0.15.3+chrono-dev (= ${binary:Version}),
 librust-test-with-0.15.3+default-dev (= ${binary:Version}),
 librust-test-with-0.15.3+executable-dev (= ${binary:Version}),
 librust-test-with-0.15.3+http-dev (= ${binary:Version}),
 librust-test-with-0.15.3+ign-msg-dev (= ${binary:Version}),
 librust-test-with-0.15.3+num-cpus-dev (= ${binary:Version}),
 librust-test-with-0.15.3+reqwest-dev (= ${binary:Version}),
 librust-test-with-0.15.3+runtime-dev (= ${binary:Version}),
 librust-test-with-0.15.3+timezone-dev (= ${binary:Version}),
 librust-test-with-0.15.3+user-dev (= ${binary:Version}),
 librust-test-with-0.15.3+uzers-dev (= ${binary:Version}),
 librust-test-with-0.15.3+which-dev (= ${binary:Version})
Description: Lib help you run test with condition - Rust source code
 Source code for Debianized Rust crate "test-with"
