=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.15.3 --all-targets --all-features
Features: test-name=rust-test-with:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-rstest+default-dev (<< 0.25-~~), librust-rstest+default-dev (>= 0.17.0-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+macros-dev (>= 1.38.0-~~), librust-tokio-1+rt-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.15.3 --all-targets --no-default-features --features byte-unit
Features: test-name=librust-test-with-dev:byte-unit
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-rstest+default-dev (<< 0.25-~~), librust-rstest+default-dev (>= 0.17.0-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+macros-dev (>= 1.38.0-~~), librust-tokio-1+rt-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.15.3 --all-targets --no-default-features --features chrono
Features: test-name=librust-test-with-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-rstest+default-dev (<< 0.25-~~), librust-rstest+default-dev (>= 0.17.0-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+macros-dev (>= 1.38.0-~~), librust-tokio-1+rt-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.15.3 --all-targets
Features: test-name=librust-test-with-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-rstest+default-dev (<< 0.25-~~), librust-rstest+default-dev (>= 0.17.0-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+macros-dev (>= 1.38.0-~~), librust-tokio-1+rt-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-with 0.15.3 --all-targets --no-default-features --features executable
Features: test-name=librust-test-with-dev:executable
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-rstest+default-dev (<< 0.25-~~), librust-rstest+default-dev (>= 0.17.0-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+macros-dev (>= 1.38.0-~~), librust-tokio-1+rt-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), @
